/* ======================================================= */

/* CUSTOM THEME CSS */

/* ======================================================= */

/* Building your own theme? Add your custom theme CSS here. */

/* It's a much safer spot to put stuff than trying to overwrite things in styles.css. */



img#wpstats {
	display: none;
}
.column_container input.wpcf7-submit {
	margin-top: 00px !important;
}
.highlight-row h2 a {
	color: white !important;
}
.wpb_carousel .prev, .wpb_carousel .next {
	padding: 0 6px 3px !important;
}
.wpb_carousel .prev, .wpb_carousel .next {
	color: #999 !important;
}
.tp-caption {
	padding: 10px 15px !important;
}
.full-width .page-title {
	text-align: center;
}
#dynamic-to-top {
	z-index: 9999 !important;
}
.wpb_revslider_element {
	margin-bottom: 25px !important;
}
#section-tophat {
	display: block;
	height: 20px;
	margin: -50px -15px 15px;
	padding: 10px 0 10px 15px;
}
#section-tophat ul.social {
	margin: 0 -5px 0 10px;
}
#section-tophat .search {
	float: right;
	margin-left: 15px;
}
#section-tophat .search input.field {
	background: rgba(255, 255, 255, 0.5) url("../images/theme/search.png") no-repeat 10px 12px;
	border: 0px;
	z-index: 2;
	text-indent: -999px;
	border-left: 1px solid rgba(0, 0, 0, 0.1);
	font-size: 1rem;
	height: 36px;
	margin: -9px -24px 0 0 !important;
	overflow: visible;
	padding-left: 10px;
	transition: width 0.5s ease-out 0s;
	width: 28px;
}
#section-tophat .search input.field:focus {
	width: 200px;
	text-indent: 0px;
	-moz-transition: width 0.5s ease-out;
	-webkit-transition: width 0.5s ease-out;
	transition: width 0.5s ease-out;
	color: #777;
	padding-left: 35px;
}
#section-tophat .search .button {
	display: none;
}
#section-header .container, #section-content .container {
	border: 15px solid #FFF;
}
/* Mods for the Header Area */

#section-header h1.site-title, .page-caption strong {
	font-weight: 700;
}
/* Fading Shadows */

#section-header .container {
	box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.1);
}
#section-content .container:first-child {
	box-shadow: 0 350px 60px 50px white, 0 0 10px 2px rgba(0, 0, 0, 0.3);
	z-index: 101;
	margin-top: -200px;
}
#section-footer, #section-sub-footer {
	position: relative;
	z-index: 102;
}
/* Corner Styling */

#section-content .container:first-child,  #section-header .container,  .wpb_content_element.wpb_single_image img,  .rev_slider {
	border-radius: 4px;
}
/* Fixed Header - This is supplemented by the skeleton-key.js scripting. */

#section-header .container {
	z-index: 105;
	position: fixed;
	top: 0px;
	padding: 35px 0 0;
	margin-left: -25px;
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
#section-page-caption {
	padding-top: 120px;
} /* Padding for the first super-container after the header. This gets ultimately overridden by the jQuery */
#section-slider {
	display: inline;
}
/* Caption Styling */

.page-caption {
	margin: 60px 0 60px;
	line-height: 6.0rem;
}
.home .page-caption {
	margin: 70px 0 60px;
}
.page-caption, .action_button_wrapper {
	text-align: center;
}
h1.page-caption span, .tp-caption.big_white {
	background: rgb(0, 0, 0) !important; /* fallback color */
	background: rgba(0, 0, 0, 0.8) !important;
	padding: 5px 15px !important;
	color: white !important;
}
.tp-caption.medium_text {
	font-size: 38px !important;
	background: rgb(0, 0, 0) !important; /* fallback color */
	background: rgba(0, 0, 0, 0.8) !important;
	padding: 15px 15px !important;
	color: white !important;
}
.tp-caption.big_white {
	font-size: 4rem;
	padding: 10px 15px !important;
}
h1.page-caption .spacer {
	padding:0 8px;
	display: inline;
}
h1.page-caption a {
	color: white !important;
}
.module-meta {
	text-align: center;
}
.home .module-meta {
	text-align: left;
}
h3.module-headline {
	font-size: 1.6rem;
	margin: 5px 0;
	text-transform: uppercase;
}
.action_button_wrapper {
	margin-top: -40px;
	padding-bottom: 45px;
}
.container .action_button a, .container .action_button:visited a {
	background: rgb(0, 0, 0); /* fallback color */
	background: rgba(0, 0, 0, 0.8);
	border: 2px solid rgba(255, 255, 255, 0.2);
	/* border-radius: 5px 5px 5px 5px; */

    font-size: 1.6rem !important;
	text-transform: uppercase;
}
.action_button_wrapper * {
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.action_button a {
	opacity: 0.9;
}
.action_button a:hover {
	opacity: 1;
	border: 2px solid rgba(255, 255, 255, 1);
}
.action_button a:hover {
	color: white;
}
.tp-button {
	padding: 10px !important;
}
/* Float Nav to the Right */

.site-title-wrapper {
	display: inline-block;
}
.site-title-wrapper h1 {
	margin: 0px;
}
#menu {
	float: right;
	margin-top: 10px;
}
.sf-menu {
	margin: 0 auto;
}
/* Menu Mods */

.sf-menu li {
	background-color: transparent;
}
.sf-menu > li > a strong {
	font-size: 1.7rem;
	text-transform: uppercase;
	font-weight: 400;
}
.sf-menu > li:hover a strong {
	color: #FFF;
}
.sf-menu .sub-menu {
	z-index: 9999;
}
.pptwj ul, .pptwj li {
	list-style: none !important;
}
/* Mods for the Post Grid */

#skeleton-container {
	position: relative;
}
#skeleton-container .module-container {
	display: block;
	margin-bottom: 20px;
	overflow: hidden;
}
#skeleton-container .hybrid-module {
	border-bottom: 1px dashed #DDDDDD;
}
#skeleton-container a[rel~="category"] {
	color: #aaa !important;
	background: transparent !important;
	font-size: 1.3rem !important;
	font-weight: 500;
	padding: 2px 8px;
}
/* Mods for the Advanced Scroller */

.category_row .module-meta h3 {
	font-size: 1.7rem;
	margin: -5px 0;
}
.category_row h3 {
	text-align: center;
	margin-bottom: 20px;
	text-transform: uppercase;
}
.advancedscroller .bulletsCon {
	margin: -35px auto 12px;
}
/* WP Paginate Mods */

.wp-paginate li span, .wp-paginate li a {
	border-radius: 4px;
	color: #333;
}
/* Comments tweaks */

.commentlist li.comment article {
	margin-bottom: -2px;
}
/* REVOLUTION SLIDER */

.tp-caption.big_white {
	font-size: 4rem;
	padding: 10px 15px !important;
}
.tp-caption.medium_grey {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8) !important;
	font-size: 2.6rem !important;
	font-weight: 700 !important;
}
/* ======================================================= */

/* #MEDIA QUERIES TEMPLATE */

/* ======================================================= */



/* Used for copy/pasting - the full theme set is below */

/* Media Query Breakpoints Stack */ 

/* 960 and above */ 

@media only screen and (min-width: 959px) {
}



/* Tablet to 1280 */ 

@media only screen and (min-width: 768px) and (max-width: 1279px) {
 h1.page-caption .spacer {
display: none;
}
 h1.page-caption span {
display: block;
letter-spacing: -0.05rem;
}
 .page-caption {
line-height: 4.5rem;
}
}



/* All Mobile Sizes */ 

@media only screen and (max-width: 767px) {
 .vc_row-fluid [class*="vc_span"] {
 margin-left: 0 !important;
}
 #section-header, #section-header .container {
overflow: visible;
}
 #section-sub-footer {
position: relative;
bottom: 0;
display: block;
}
 #section-sub-footer .colophon {
display: none;
}
 #section-content .container {
margin-top: -40px;
}
 .ls-wp-fullwidth-container {
margin-top: 75px;
}
 #section-header .container, #section-content .container {
border: 0px solid #FFF;
}
 #section-content p, #section-content h1, #section-content .wpcf7, #section-content h2 {
padding: 0 10px;
}
 .home .page-caption {
margin: 10px 0 65px;
}
 h1.page-caption .spacer {
display: none;
}
 h1.page-caption span {
display: block;
}
 .page-caption {
line-height: 4.5rem;
}
 #section-tophat {
 display: block;
 height: 50px;
 margin: -50px 0 23px;
 padding: 10px 0 10px 15px;
}
 #section-tophat fieldset {
margin-bottom: 0px;
}
 #section-tophat .social {
 float: none;
 padding: 9px 5px;
 position: relative;
 text-align: right;
}
 #section-tophat ul.social {
margin-right: 25px;
}
 #section-tophat .search input.field {
 background: url("../images/theme/search.png") no-repeat scroll 10px 17px rgba(255, 255, 255, 0.5);
 height: 51px;
 margin: -3px -5px 0 0 !important;
}
 #section-tophat .search input.field:focus {
width: 100px;
}
}



/* Mobile Landscape Size to Tablet Size  */ 

@media only screen and (min-width: 480) and (max-width: 767px) {
}



/* Mobile Portrait Size to Mobile Landscape Size */ 

@media only screen and (max-width: 479px) {
}
/* ======================================================= */

/* CUSTOM -- HEDGE -- THEME CSS */

/* ======================================================= */



/*  -  LAYOUT BUILDER FONT SIZE -  */

.wp-admin #visual_composer_content h4 {
	font-size: 1.3em !important;
	margin-bottom: 1.33em;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0 !important;
}
/*  - Slider Caption Modification -  */

.tp-caption {
	font-size: 38px !important;
	font-style: normal !important;
	/*font-family: 'Source Sans Pro' !important;*/
	font-weight: 100 !important;
}
.alignleft {
	margin-top:0px;
	margin-right:10px;
}
.sidebar {
	padding-top: 12px;
}
/*  - LAYOUT BUILDER -  */

img.alignleft {
	margin-top: 0px;
	margin-right: 10px;
}
/*  - Slider Module Adjustments -  */

.slides .flex-caption {
	padding-bottom: 0 !important;
}
.flex-active-slide .flex-caption > p {
	margin-bottom: 15px !important;
}
/*  - Tabs & Tour -  */

.wpb_tab .wpb_single_image.wpb_content_element {
	float: left;
	padding-right: 17px;
}
.wpb_tour_next_prev_nav .wpb_prev_slide, .wpb_next_slide {
	display: none !important;
}
/*  - Teaser Post Grid -  */

.wpb_teaser_grid.wpb_carousel.grid_layout-thumbnail {
	margin-bottom: 0 !important;
	margin-top: 40px;
}
/*  - CUSTOM CLASSES EXAMPLES -  */

.neg-margintop {
	margin-top: -25px;
}
.vc_span8.module-container.wpb_column.column_container {
	margin-top: 7px;
}
.vc_row-fluid .vc_span6 {
	padding-right: 40px;
}
.wpb_button.wpb_btn-primary.wpb_btn-large {
	padding-left: 45px;
	padding-right: 45px;
}
/*  - CUSTOM TAB STYLES -  */

#tab-1370897526817-3-9 .wpb_video_widget.wpb_content_element {
	float: left;
	padding-right: 15px;
	width: 50%;
}
#tab-1370897526817-3-9 .wpb_text_column.wpb_content_element {
	padding-top: 30px;
}
/*  - Module & Module-Row Class Specifics -  */

.highlight-row button {
	float: right;
	margin-right: 20px;
}
.highlight-row {
	background-color: #222;
	color: #eee;
	padding-bottom: 0;
	padding-left: 25px;
	padding-right: 0;
	padding-top: 25px;
	border-radius: 5px;
}
.module img, .module-container img {
	margin-bottom: 0px;
	margin-left: 0;
	margin-right: 10px;
	margin-top: 0;
}
/*  - .module-container {

  background-color: transparent;

  border: 3px solid rgba(55, 55, 55, .3);

  border-radius: 5px;

  padding: 10px;

  position: relative !important;

}

 -  */

.module {
	background-color: transparent;
	padding: 0px;
	position: relative !important;
}
.module p {
	line-height: 1.5;
}
.wpb_wrapper > p {
	margin-bottom: 15px;
}
/*  - CONTACT FORM SPECIFICS -  */

.wpb_content_element span.your-email input.wpcf7-form-control {
	max-width: 88%;
}
.wpcf7-form input {
	margin-bottom: 10px;
	padding-bottom: 5px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 5px;
}
input.wpcf7-submit {
	margin-top:10px;
	margin-bottom: 10px;
	padding-bottom: 4px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 4px;
}
/*  - Horizonal Rows -  */

.wpb_wrapper hr {
	border-bottom-color: rgba(255, 255, 255, 0.1);
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-width-ltr-source: physical;
	border-left-width-rtl-source: physical;
	border-left-width-value: 0;
	border-right-width-ltr-source: physical;
	border-right-width-rtl-source: physical;
	border-right-width-value: 0;
	border-top-color: rgba(0, 0, 0, 0.15);
	border-top-style: solid;
	border-top-width: 1px;
	clear: both;
	height: 2px;
	margin-bottom: 10px;
	margin-left: 0;
	margin-right: 0;
	margin-top: 10px;
}
.wpb_separator, hr {
	border-bottom-color: rgba(0, 0, 0, 0.15) !important;
	border-bottom-style: solid !important;
	border-bottom-width: 1px !important;
	border-top: 0px none transparent !important;
}
.wpb_separator {
	margin-bottom: 0px !important;
}
/*  - Content Shadow For Various Content Heights

#section-content .container:first-child {

  box-shadow: 0 523px 60px 50px white, 0 0 10px 2px rgba(0, 0, 0, 0.3);

  z-index: 101;

}

 -  */



/*  - FOOTER -  */



#section-pre-footer {
	position: relative;
	z-index: 9999 !important;
	margin-top: -30px;
}
.category_row h3 {
	color: #777777;
}
.vc_span8.module-container.wpb_column.column_container {
	margin-top: 7px;
}
#gnews-just-better-2 a {
	color: #EEEEEE !important;
}
